<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_ZA00" top="0" left="0" text="$IDD_ZA00$" width="1002" height="704" onload="ZAU_InitZA00();//DisableRClick();" resizable="false" stylesheet="/EKCSS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/ZA_Utils.js"/>
	<Script id="LoadTest_js" src="/EKScript/LoadTest.js" preventoutput="$*.ROOT.CATALOG.LOADTEST.DISABLED$"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>
	<Hidden id="CHART_VIEWER" name="CHART_VIEWER" text="$*.CHART_VIEWER$"/>
	<Hidden id="LOGIN_VISIBILITY" name="LOGIN_VISIBILITY" text="$*.ZABK_LOGIN_VISIBLE$"/>
	<Hidden id="LOGIN_ERROR_MSG" name="LOGIN_ERROR_MSG" text="$*.ZABK_LOGIN_ERROR_MSG$"/>
	<Hidden id="EKCURRENTLANGUAGE" name="EKCURRENTLANGUAGE" text="$*.EKCURRENTLANGUAGE$"/>
	<Hidden id="AGB_FILE_URL" name="HELP_FILE_URL" text="$*.AGB_FILE_URL$"/>

	<image id="LOGO_OBEN" src="$*.DLGDATA.DLGVARS.ZA.ZA00.HEADER$" left="-30" top="-8" width="1024" height="200" styledef="overflow: hidden;"/>
	<image id="LOGO_TUV" src="$*.DLGDATA.DLGVARS.ZA.ZA00.TUV$" left="904" top="50" styledef="overflow: hidden;"/>
	<image id="LOGO_UNTEN" src="EKImage/iPW_image_FN.png" left="655" top="439" width="340" height="264"/>

	<text id="IDC_SHOW_PASSWD" top="10" left="20" text="$IDC_LOGIN$" style="LABEL_BOLD_BLACK_HAND" width="80" height="16" onclicked="ZA_UtilsTextEvent('IDC_SHOW_PASSWD');" visibility="$*.ZABK_LOGOUT_VISIBLE$"/>
	<text id="IDC_LOGOUT" top="10" left="20" text="$IDC_LOGOUT$" style="LABEL_BOLD_BLACK_HAND" width="80" height="16" onclicked="ZA_UtilsZA00Event(this.id);" visibility="$*.ZABK_LOGIN_VISIBLE$"/>

	<text id="IDC_USERID" top="40" left="20" text="$IDC_USERID$" style="LABEL_BOLD_BLACK" width="80" height="16" visibility="hidden" />
	<edit id="IDC_EDIT_USERID" top="40" left="100" name="IDC_EDIT_USERID" text="" tabindex="1" style="EDIT_NORMAL_LEFT" width="80" height="16" disabled="false" readonly="false" multiline="false" visibility="hidden"/>

	<text id="IDC_PASSWD" top="40" left="220" text="$IDC_PASSWD$"  style="LABEL_BOLD_BLACK" width="80" height="16" visibility="hidden" />
	<edit id="IDC_EDIT_PASSWD" top="40" left="300" name="IDC_EDIT_PASSWD" text="" tabindex="2" style="EDIT_NORMAL_LEFT" width="80" height="16" disabled="false" readonly="false" multiline="false" visibility="hidden" Type="Password"/>

	<native_checkbox id="IDC_COOKIE" text="" labelstyle="EDIT_NORMAL_LEFT" textposition="right" top="38" left="420" tabindex="3" width="150" height="24" checked="false" disabled="false"  visibility="hidden"/>
	<text id="IDC_COOKIE_TEXT" top="42" left="450" text="$IDC_LOGIN_COOKIE_LABEL$" style="LABEL_BOLD_BLACK" width="300" height="16" visibility="hidden"/>

	<native_checkbox id="IDC_AGB_CHECK" text="" labelstyle="EDIT_NORMAL_LEFT" textposition="right" top="64" left="25"  width="150" height="24"  tabindex="4" checked="false" disabled="false" onclicked="ZAU_LoginCheckEvent(this);" />
	<text id="IDC_AGB_TEXT" top="68" left="55" text="$IDC_AGB_TEXT$" style="LABEL_BOLD_BLACK_HAND" width="400" height="16" visibility="hidden" onclicked="ZA_UtilsTextEvent('IDC_AGB_TEXT');"/>
	<button id="IDC_AGB_OK" top="98" left="20" name="IDC_AGB_OK" text="$IDC_OK$" style="ZA_BUTTON" width="30" height="24"  tabindex="5" disabled="false" visibility="hidden" onclicked="ZA_UtilsZA00Event(this.id);" />

	<image id="IDC_LAN_DE" src="EKImage/LAN/de.gif" left="100" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_DE$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_EN" src="EKImage/LAN/en.gif" left="125" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_EN$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_US" src="EKImage/LAN/us.gif" left="150" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_US$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_IT" src="EKImage/LAN/it.gif" left="175" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_IT$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_ES" src="EKImage/LAN/es.gif" left="200" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_ES$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_NL" src="EKImage/LAN/nl.gif" left="225" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_NL$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_CS" src="EKImage/LAN/cz.gif" left="250" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_CS$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_PL" src="EKImage/LAN/pl.gif" left="275" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_PL$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_DA" src="EKImage/LAN/dk.gif" left="300" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_DA$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_SV" src="EKImage/LAN/se.gif" left="325" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_SV$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_FR" src="EKImage/LAN/fr.gif" left="350" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_FR$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_FI" src="EKImage/LAN/fi.gif" left="375" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_FI$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_RU" src="EKImage/LAN/ru.gif" left="400" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_RU$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_ZH" src="EKImage/LAN/cn.gif" left="425" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_ZH$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_TR" src="EKImage/LAN/tr.gif" left="450" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_TR$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_PT" src="EKImage/LAN/pt.gif" left="475" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_PT$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_JA" src="EKImage/LAN/jp.gif" left="500" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_JA$" onclick="ekSubmit(this.id)"/>
	<image id="IDC_LAN_HU" src="EKImage/LAN/hu.gif" left="525" top="12" style="ZA_FLAGGE$*.DV.STYLE.IDC_LAN_HU$" onclick="ekSubmit(this.id)"/>


	<GroupBox id="IDC_COOKIE_GB_TL" top="68" text="" left="450"  width="300" height="120" name="IDC_ZA02_GB_TL" style="GROUP_BOX_GRAY" visibility="hidden" />
	<text id="IDC_COOKIE_HINT" top="60" left="470" text="$IDC_COOKIE_HINT$" style="LABEL_BOLD_BLACK" width="270" height="100" visibility="hidden"/>
	<button id="IDC_COOKIE_OK" top="150" left="470" name="IDC_COOKIE_OK" text="OK" style="ZA_BUTTON_BORDER" width="100" height="24" disabled="false" visibility="hidden"  onclicked="ZA_UtilsZA00Event(this.id);"/>
	<button id="IDC_COOKIE_CANCEL" top="150" left="620" name="IDC_COOKIE_CANCEL" text="$IDC_COOKIE_CANCEL$" style="ZA_BUTTON_BORDER" width="100" height="24" disabled="false" visibility="hidden"  onclicked="ZA_UtilsZA00Event(this.id);"/>


	<htmltable id="IDC_LAYOUT_TABLE" styledef="left:20px; position:absolute; top:256px; width:770px;" >
		<tr>
			<td valign="top">
				<image id="IDC_BILD_0" class="ZA_ZA00_BILD_KLEIN" src="EKHelp/IMAGES/$*.DLGDATA.DLGVARS.ZA00.SCREEN[0].IMAGE$" width="120" height="110" onmouseover="makeHandcursor(this);" onclicked="DMU_MoveLogin('ARROW_LEFT_LEFT');" />
			</td >
			<td valign="top">
				<image id="IDC_BILD_1" class="ZA_ZA00_BILD_KLEIN" src="EKHelp/IMAGES/$*.DLGDATA.DLGVARS.ZA00.SCREEN[1].IMAGE$"  width="120" height="110" onmouseover="makeHandcursor(this);" onclicked="DMU_MoveLogin('ARROW_LEFT');" />
			</td >
			<td valign="top">
				<image id="IDC_BILD_2" class="ZA_ZA00_BILD_MITTE"  src="EKHelp/IMAGES/$*.DLGDATA.DLGVARS.ZA00.SCREEN[2].IMAGE$" width="240" height="220" onmouseover="makeHandcursor(this);" onclicked="ZA_SubmitNextIfLoggedIn();" />
			</td >
			<td valign="top">
				<image id="IDC_BILD_3" class="ZA_ZA00_BILD_KLEIN" src="EKHelp/IMAGES/$*.DLGDATA.DLGVARS.ZA00.SCREEN[3].IMAGE$"  width="120" height="110" onmouseover="makeHandcursor(this);" onclicked="DMU_MoveLogin('ARROW_RIGHT');" />
			</td >
			<td valign="top">
				<image id="IDC_BILD_4" class="ZA_ZA00_BILD_KLEIN" src="EKHelp/IMAGES/$*.DLGDATA.DLGVARS.ZA00.SCREEN[4].IMAGE$"  width="120" height="110" onmouseover="makeHandcursor(this);" onclicked="DMU_MoveLogin('ARROW_RIGHT_RIGHT');" />
			</td >
		</tr>
		<tr>
			<td valign="top">&nbsp;</td >
			<td colspan="3" id="IDC_WTEXT" text="" class="ZA_ZA00_TEXT_MITTE" width="900" />
			<td valign="top">&nbsp;</td >
		</tr>
	</htmltable>

	<text id="IDC_VERSION_TEXT" top="674" left="16" text="$*.DLGDATA.DLGVARS.ZA00_VERSION_TEXT$"  style="LABEL_BOLD_BLACK" width="180" height="16" visibility="visible" />

	<button id="IDC_ZA_DOKU" top="674" left="592" name="IDC_ZA_DOKU" text="$IDC_ZA_DOKU$" style="ZA_BUTTON" width="100" height="24" disabled="false" visibility="$*.ZABK_ADMIN_VISIBLE$" onclicked="ekSubmit (this.id);" />
	<button id="IDC_GOTO_ZA02" top="674" left="698" name="IDC_GOTO_ZA02" text="$IDC_GOTO_ZA02$" style="ZA_BUTTON" width="150" height="24" disabled="false" visibility="$*.ZABK_LOGIN_VISIBLE$" onclicked="ekSubmit (this.id);" />
	<button id="IDC_NEXT" top="674" left="853" name="IDC_NEXT" text="$IDC_GOTO_ZA01$" style="ZA_BUTTON" width="130" height="24" disabled="false" visibility="$*.ZABK_LOGIN_VISIBLE$" onclicked="ekSubmit (this.id);" />

	<image id="IDC_WAIT_ANIM" src="EKImage/FE2owlet-ECblue_Animation.gif" left="500" top="150" visibility="hidden"/>
		
</dialog>